
/* 中间部分1 */
.banner {
    width: 100%;
    /* background: url(../images/banner\ 拷贝.png); */
    height: 719px;
    position: relative;
}
.banner_text {
    position: absolute;
    top: 80px;
    z-index: 99;
    height: 160px;
    /* background-color: bisque; */
    padding-top: 325px;
    padding-left: 82px;
}
.banner_text h1{
    font-size: 40px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_text p{
    margin-top: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_text .button {
    margin-top: 21px;
    width: 201px;
    height: 41px;
    border: 2px solid #FFFFFF;
    border-radius: 21px;
}
.banner_text .button a {
   line-height: 41px;
   margin-left: 29px;
   color: #FFFFFF;
}
.banner_text .button img {
    width: 15px;
    height: 15px;
    margin-bottom: 5px;
}
.banner_text .button:hover{
    background-color: #DF0024;
    border: #DF0024;
}

.next_left {
    position: absolute;
    z-index: 999;
    top: 450px;
    left: 1350px;
    margin-top: 300px;
    float: right;
    width: 32px;
    height: 32px;
    line-height: 30px;
    padding-left: 2px;
    border: 1px solid #FFFFFF;
    /* border: 1px solid pink; */
    border-radius: 50%;
}
.next_left img { 
    padding-left: 10px;
}
.next_right {
    position: absolute;
    top: 450px;
    left: 1300px;
    z-index: 999;
    margin-top: 300px;
    margin-right: 20px;
    float: right;
    width: 32px;
    height: 32px;
    padding-right: 3px;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    line-height: 30px;
}
.next_right img {
    padding-left: 10px;
}
.next_left:hover{
    background-color: #DF0024;
    cursor: pointer;
}
.next_right:hover {
    background-color: #DF0024;
    cursor: pointer;
}
/* 中间部门2 */
.about {
    margin-top: 90px;
    display: flex;
    justify-content: space-between;
}
.about .one {
    margin-right: 48px;
}
.about .one h1 {
    font-size: 24px;
    font-weight: bold;
    color: #0A0A0A;
}
.about .one h6 {
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}
.about .one h2 {
    font-size: 18px;
    font-weight: bold;
    color: #00349A;
}
.about .one p{
    width: 569px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
}
.about .button1 {
    width: 201px;
    height: 41px;
    border: 2px solid #D6D6D6;
    border-radius: 21px;
    line-height: 41px;
    text-align: center;
    margin-top: 87px;
    background-color: #FFFFFF
}
.about .button1 a {
    display: inline-block
}
.about .button1:hover {
    background-color: #DF0024;
    border: #DF0024;
}
.about .button1 a:hover  {
    color: #fff;
}
.about .button1 a {
    display: block
}
.about .button1 a:hover{
    color: #fff;
}
.about .button1 a img {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-left: 10px;
    margin-bottom: 2px;
   background-color: #DF0024;
}
.about .two {
    width: 583px;
    height: 324px;
    margin-top: 10px;
    overflow: hidden;   
}
.about .two img {
    transform: scale(1);
    transition: 0.5s linear
}
.about .two img:hover{
    transform: scale(1.1);
}
.about_center {
    display: flex;
    justify-content: space-between;
    height: 122px;
    background: #00349A;
    margin-top: 21px;  
}
.about_center ul li {
    float: left;
    margin-top: 21px;
    margin-left: 88px;
    border-left: 2px solid #FFFFFF; 
}
.about_center ul li a{
    font-size: 36px;
    color: #FFFFFF;
    padding-left: 14px
}
.about_center ul li i {
    font-size: 14px;
    color: #FFFFFF;
}
.about_center ul li p {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    padding-left: 14px
}
/* 中间部分3 */
/* .banner2{
    display:flex;
    margin-top: 87px;
} */
.banner_honor{
    width: 1300px;
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    margin-top: 87px;
}
.honor h1 {
    font-size: 24px;
    font-weight: bold;
    color: #0A0A0A;
}
.honor h6 {
    width: 133px;
    height: 12px;
    font-size: 14px;

    color: #999999;
}
.honor p {
    width: 426px;
    height: 61px;
    font-size: 14px;
    margin-top: 25px;
    color: #666666;
    line-height: 24px;
    margin-bottom: 35px 
}
.honor a {
    display: block;
    width: 127px;
    height: 34px;
    /* background: #666666; */
    border: 1px solid #666666;
    border-radius: 17px;
    line-height: 34px;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    color: #333333
}
.honor a:hover{
    background-color: #DF0024;
    border: 1px solid #FFFFFF;
    color: #FFFFFF
}

.img1 ul li {
    float: left;
    width: 245px;
    height: 351px;
    margin-left: 9px;
}
.img1 ul li img {
    transform: scale(1);
    transition: all 0.5s linear;
}
.img1 ul li img:hover {
    transform: scale(1.1);

}

/* Product部分 */
.Product {
   margin-top: -55px;
   height: 409px;
   margin-bottom: 75px;
   background-color: #00349A;
}
/* 奖杯 */
.Product1 {
    width: 200px;
    height:309px;
    margin-top: -405px;
    padding-left: 200px;
    float: right;
}
.HONOR img {
    /* position: absolute; */
    /* top: 1620px; */
    opacity: 0.5;
    margin-top: -33px;
}
.con {
    display: flex;
    justify-content: space-between;  
    /* background-color: aqua; */
    margin-top: 50px;
    border-top: 3px solid hsla(0,0%,100%,.5);

}
.con_text h1{
    /* background-color: aqua; */
    /* margin-top: 107px; */
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 100px
}
.con_text h6 {
    font-size: 23px;
    font-family: Impact;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 0.2;
}
.con_text .icon-dianhua {
    display: flex;
    font-size: 40px;
    font-weight: bold;
    color:#FFFFFF;
}
.con_text .iconfont p {
    font-size: 33px;
    margin-top: 7px;
    margin-left: 15px;

}
.con_nav ul li {   
    margin-top: 100px;
    float: left;
    margin-left: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(1);
    transition: 0.5s linear;
}
.con_nav ul li a{
    display: inline-block;
    z-index: 999;
    position: relative;
}
.con_nav ul li span {
    display: inline-block;
    position: absolute;
    left: 29px;
    top: 80px;
    font-size: 17px;
    font-weight: bold;
    color: #000000;
}
.con_nav ul li img{
    width: 136px;
    height: 136px;
}
.con_nav ul li:hover{
    transform: scale(1.1);

}
/* ===========产品介绍========== */
.price_top {
    margin-top: 120px;
    height: 70px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}
.price_bottom {
    display: flex;
    justify-items: center;
    margin-left: 50px;
}
.price_bottom .name {
    width: 472px;
    height: 74px;
    margin-right: 28px;
}
.name h4 {
    font-size: 16px;
    font-weight: 400;
    color: #999999;
}
.name input {
    width: 472px;
    height: 74px;
    font-size: 16px;
    background: #F5F7FA;
    border: 1px solid #D4D4DB;
    padding-left: 36px;
}
.price_bottom .phone {
    width: 472px;
    height: 74px;
    margin-right: 19px;
}
.price_bottom h4::after{
    content: "*";
    color: #DF0024;
}
.phone h4{
    font-size: 16px;
    font-weight: 400;
    color: #999999; 
}
.phone input {
    width: 472px;
    height: 74px;
    font-size: 16px;
    background: #F5F7FA;
    padding-left: 36px;
    border: 1px solid #D4D4DB;
}
button {
    margin-top: 24px;
    width: 209px;
    height: 74px;
    background: #00349A;
}
button a {
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    
}
.price_bottom button a {
    color: #FFFFFF;
}
 /* Product Center */
 .product_ct {
   
     height: 804px;
     /* background-color: yellow; */
     display: flex;
     justify-content: space-between;
 }
 .product_ctleft{
     width: 577px;
     /* background-color: blueviolet; */
 }
 .product_ctright{
     width: 577px;
     /* background-color: aqua; */
 }
.product_ctleft .button1{
    width: 201px;
    height: 41px;
    border: 2px solid #D6D6D6;
    border-radius: 21px;
    line-height: 41px;
    text-align: center;
    margin-top: 150px;
    background-color: #FFFFFF
}
.product_ctleft .button1 a {
    display: block;
}
.product_ctleft .button1 a img{
    width: 15px;
    height: 15px;
    border-radius: 50%; 
    background-color: #DF0024;
    margin-left: 10px;
    margin-bottom: 2px;
}
.product_ctleft .button1:hover{
    background-color: #DF0024;
    color: #fff;
    border: #DF0024;
}
.product_ctleft .button1 a:hover{
    color: #fff;
}
.product_ctleft p {
    margin-top: 93px
}
.pcf {
    width: 577px;
    height: 355px;
    overflow: hidden;
    margin-bottom: 20px
}
.pcf img {
    transform: scale(1);
    transition: 0.5s linear
}
.pcf img:hover{
    transform: scale(1.1);
}
.product_ctleft span{
    display: flex;
    justify-content: center;  
    font-size: 20px;

}
.product_ctright span{
    display: flex;
    justify-content: center;  
    font-size: 20px;
    margin:17px 0 32px 0
}
/*  Performance display 开始 */
.Performance {
    height: 715px;
    background:url(../images/16sucai_201504270918\ 拷贝.png);
    margin-top: 70px;
  
}
.Performance .button1_News {
	width: 201px;
	height: 41px;
	border: 2px solid #D6D6D6;
	border-radius: 21px;
	line-height: 41px;
	margin-top: 37px;
	text-align: center;
	/* margin: 0 auto; */
	background-color: #FFFFFF;
}
.Performance .button1_News a {
    display: block;
}
.Performance .button1_News a img{
    width: 15px;
    height: 15px;
    border-radius: 50%; 
   background-color: #DF0024;
   margin-left: 10px;
   margin-bottom: 5px;
}
.Performance .button1_News:hover{
    background-color: #DF0024;
    color: #fff;
    border: #DF0024;
}
.Performance .button1_News a:hover{
    color: #fff;
}
.Performance_text {
    padding-top: 58px;
}
.Performance_text h1{
font-size: 24px;
font-weight: bold;
color: #000000;
}
.Performance_text p {
font-size: 14px;
font-weight: 400;
color: #666666;
}
.performance_display1 {
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.performance_display1 ul li {
    margin-top: 75px;
    float: left;
    width: 424px;
    height: 410px;
    background: #FFFFFF;
    /* background-color: pink; */
    margin-left: 9px;
    position: relative;

}
.performance_display1 ul li img {
padding-left: 26px;
position: absolute;
width: 395px;
height: 260px;
top: -26px;
transform: scale(1);
transition: 0.5s linear;
}
.performance_display1 ul li img:hover{
    transform: scale(1.1);
}
.performance_display1 .text{
    position: absolute;
    top: 215px;
    padding-left: 40px;
}
.text {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.text .text_left h6 {
margin-top: 5px;
font-size: 11px;
font-weight: 400;
color: #999999;
}
.text .text_left h1{
font-size: 19px;
font-weight: bold;
color: #000000;
}
.text .one {
width: 40px;
height: 2px;
background: #DF0024;
margin-top: 13px;
}

.text p{
height: 20px;
font-size: 15px;
font-weight: 400;
color: #333333;
line-height: 57px;
}
.text .text_right{
width: 30px;
height: 30px;
border: 1px solid #DF0024;
line-height: 30px;
margin-top: 80px;
text-align: center;
margin-left: 55px;
display: block;

}
.text_right a {
 color: #DF0024;
 display: block;
}
.performance_display1 ul li:hover {
    background-color: #00349A;
}
.performance_display1 ul li:hover h6{
    color:#fff;
}
.performance_display1 ul li:hover h1{
    color:#fff;
}
.performance_display1 ul li:hover p{
    color:#fff;
}
.performance_display1 ul li:hover a{
    color:#fff;
}
.performance_display1 ul li:hover .text_right{
    border: 1px solid #fff;
}
.performance_display1 ul li:hover .one{
    background-color: #fff;
}


/* news 开始 */
.Partner {
    height: 371px;
    background-color: #F5F7FA;
    /* margin-top: 49px; */
    padding-top: 44px
}
.Partner_text{
    text-align: center;
}
.Partner_text h1{
font-size: 24px;
font-weight: bold;
color: #000000;
}
.Partner_text p{

font-size: 14px;
font-weight: 400;
color: #666666;
}
.Partner_photo {
   display: flex;
   justify-content: center;
   width: 470px;
   margin-left: 25px;

}
.Partner_photo ul li {
    float: left;
    width: 250px;
    height: 127px;
    background: #FFFFFF;
    margin-left: 10px;
    text-align: center;
    line-height: 127px;
}
.Partner_box {
    margin-top: 37px;
   display: flex;
   justify-content: center
}
.next{
    width: 48px;
    height: 3px;
    background: #D4D4DB;
    margin-right: 10px;
    cursor: pointer;
}
.next:hover{
    background-color: blue
}
.peor {
    width: 48px;
    height: 3px;
    background: #D4D4DB;
    cursor: pointer;
}
.peor:hover {
    background-color: blue
}
/* News */
.News {
    height: 371px;
    background-color: #F5F7FA;
    /* margin-top: 49px; */
    padding-top: 44px;
}
.News_text  {
    text-align: center;
}
.News_text h1 {
font-size: 24px;
font-weight: bold;
color: #000000;
}
.News_text p{
font-size: 14px;
font-weight: 400;
color: #666666;
}
.News_photo ul li {
    float: left;
    margin-left: 21px;
}
.New_photo1 {
   width: 386px;
   overflow: hidden;
}
.New_photo1 img{
    transform: scale(1);
    transition: 0.5s linear;
    margin-bottom: 20px
}
.New_photo1 img:hover{
    transform: scale(1.1);
}

.News_text1 ul li {
    float: left;
    width: 352px;
    background-color: pink;
    margin-left: 50px
}
.New_photo1  a {
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #00349A;
    overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.New_photo1 p {
    margin-top: 20px;
    font-size: 13px;
    font-weight: 400;
    color: #999999;
    line-height: 20px;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
/* .News_text1 ul li span {
    margin-left: -276px;
    font-size: 16px;
    font-weight: 500;
    color: #00349A;
    line-height: 20px;
} */
/* .News_text1 ul li span:hover{
    color: #DF0024
} */
.News_text .button1_News{
    width: 201px;
    height: 41px;
    border: 2px solid #D6D6D6;
    border-radius: 21px;
    line-height: 41px;
    margin-top: 37px;
    text-align: center;
    /* margin: 0 auto; */
    background-color: #FFFFFF;
} 
.News_text .button1_News a {
    display: block;
}
.News_text .button1_News a img{
    width: 15px;
    height: 15px;
    border-radius: 50%; 
   background-color: #DF0024;
   margin-left: 10px;
   margin-bottom: 5px;
}
.News_text .button1_News:hover{
    background-color: #DF0024;
    color: #fff;
    border: #DF0024;
}
.News_text .button1_News a:hover{
    color: #fff;
}
/* floor */
.floor {
    margin-top: 300px !important;
    height: 326px;
    background: #18171C;
}
/* floor 结束 */